/******************************************************************************* GENERAL **************************************************************************************/
#content h2 {
    font-family: 'Helvetica Neue Condensed';
    font-weight: bold;
    font-size: 45px;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 35px 0;
}
#content h3 {
    color: #eeeded;
    font-family: "Helvetica Neue Condensed";
    font-size: 40px;
    text-transform: uppercase;
    line-height: 39px;
    margin: 0 0 7px 0;
}
#content h4 {
    color: #eeeded;
    font-family: "Helvetica Condensed";
    font-size: 25px;
    margin: 0;
}
#content h5 {
    color: #eeeded;
    font-family: "Helvetica Neue Condensed";
    font-size: 20px;
    margin: -4px 0 0;
    padding: 0 20px 0 0;
}
#content p.policepetite, #content span.policepetite  {
    font-size: 15px;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin: 0; }

.container { max-width: 980px }

.box-ss-padding { border-top: 2px solid #8d96ab; padding: 25px 0 0 0 !important; margin: 25px 0 0 0 !important; }
.box-ss-padding:last-child { margin: 25px 0 !important; }
.box-ss-padding div.col-md-12 { margin: 0 0 2% 0; }
.box-ss-padding div.col-md-12:last-child { margin: 0; }
.box-ss-padding div div.col { padding: 0; }
.box-ss-padding div div.col div.content { min-height: 150px; background-color: #FFFFFF; padding: 10px; width: 48%; }
.box-ss-padding div div.col div.content.color-neutre { padding: 0 0 0 10px; }
.box-ss-padding div div.col div.content.color-neutre a { color: #8d96ab; text-align: initial; }
.box-ss-padding div div.col div.content h4 { text-transform: uppercase; }
.box-ss-padding div div.col div.content ul { padding: 0; margin: 0; }
.box-ss-padding div div.col div.content ul li { list-style-type: none; text-transform: uppercase; }
.box-ss-padding div div.col div.content a { color: #FFFFFF !important; }
.box-ss-padding div div.col div.content .small-texte { font-size: 14px; }

.col-sep { width: 2%; background-color: #182530; min-height: 150px; }

.color-neutre,
#content .color-neutre p { background-color: transparent !important; color: #8d96ab !important; font-size: 16px; }
.color-mauve { background-color: #8f7e9b !important; }
.color-bordeau { background-color: #c04f40 !important; }
.color-marron { background-color: #a08679 !important; }
.color-gris { background-color: #70706e !important; }

.categorie { color: #4e5d80; text-transform: uppercase; }
.italic { color: #c5c5c4; font-style: italic; }

/******************************************************************************* NAVIGATION **************************************************************************************/
#navigation {
    margin: 0;
    background: transparent url("../images/fond-navigation-interieur-60.svg") no-repeat scroll center 0;
    width: 100%;
    z-index: 1000;
}
#navigation span.nav-first-lvl {
    text-transform: uppercase;
    color: #6699ff;
    font-size: 15px;
    font-family: "Helvetica Neue Condensed";
    margin-left: 65px;
}
#navigation span.nav-first-lvl:hover { color: #fff }
#navigation .col-md-2, #navigation .col-md-6, #navigation .col-md-4 { /*padding: 0*/ }
#navigation div.navigation-left { padding: 0; }
#navigation div.navigation-centre { margin-left: -10px; margin-top: 27px; width: 54%; }
#navigation div.navigation-right {
    margin-top: 28px;
    margin-left: 3px;
    padding-left: 0;
    padding-right: 0;
    text-align: right;
    width: 30%;
}
#navigation div.navigation-right form { float: left; width: 210px; }
#search_input {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 15px;
    color: #fff;
    height: 20px;
    padding: 0 5px;
    width: 175px;
}
img#search_image {
    position: absolute;
    right: 80px;
}
img#navigation_right_info, img#navigation_right_cal { margin-left: 12px }
.navigation-cartouche > img {
    margin: -44px 0 0;
    position: absolute;
    z-index: 1001;
    overflow: hidden;
}
/* Hack */
.navigation-cartouche.active { cursor: pointer; }
/******************************************************************************* MENU ENRICHI **************************************************************************************/
div.navigation-centre ul { display: inline-block;  }
div.navigation-centre ul.first li { color: #FFFFFF; }
div.navigation-centre ul.second li a, div.navigation-centre ul.third li a, div.navigation-centre ul.forth li a { color: #FFFFFF; }
div.navigation-centre ul.first {
    margin-left: 5px;
    padding-left: 0;
}
div.navigation-centre ul.first > li { display: inline-block; }
div.navigation-centre ul.first > li.active,
div.navigation-centre ul.first > li.hover {
    color: #6699ff;
    cursor: pointer;
}
div.navigation-centre > ul.first > li.first-li {
    border: medium none;
    font-family: "Helvetica Condensed";
    font-size: 15px;
    margin-left: 45px;
    padding: 0 10px 27px;
    text-transform: uppercase;
}
div.navigation-centre ul.second > li > a { display: inline-block; width: 30%; }
div.navigation-centre ul.second li a.act { color: #6699ff; }
div.navigation-centre > ul.first > li.first-li li { text-transform: none; }
div.navigation-centre ul.first ul.second {
    background-color: rgba(24,37,48,0.5);
    border-bottom: 1px solid #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    left: -153px;
    margin: 0;
    padding: 25px;
    position: absolute;
    top: 58px;
    width: 980px;
    z-index: 1000;
}
div.navigation-centre ul.second li,
div.navigation-centre ul.third li,
div.navigation-centre ul.forth li { }

div.navigation-centre ul.third { width: 68%; }
div.navigation-centre ul.third > li > a { width: 40%; display: inline-block; }

div.navigation-centre ul li ul.second li ul {
    margin-left: 10px;
    vertical-align: top;
}
div.navigation-centre ul.second > li {
    border-bottom: 1px solid #fff;
    margin: 0 0 20px;
    padding: 0 0 10px;
    width: 75%;
}
div.navigation-centre ul li {
    list-style: none;
}
div.navigation-centre ul.second > li:last-child { border: none }
div.navigation-centre ul li a {
    color: #6699ff;
    font-family: "Helvetica Condensed";
    font-size: 15px;
}
div.navigation-centre ul li.hover-menu > a,
div.navigation-centre ul li a:hover {
    color: #6699ff;
    text-decoration: none;
}

div.navigation-centre ul.forth { width: 55%; margin-bottom: 20px; }

div.navigation-centre ul.first li div.second { display: none; }
div.navigation-centre ul.first #menu-enrichi-autopromo-box p {
    color: #fff;
    font-size: 13px;
    font-family: "Helvetica Condensed";
    margin: 0;
}
div.navigation-centre ul.first #menu-enrichi-autopromo-box {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 15px;
    position: absolute;
    bottom: 25px;
    right: 25px;
    width: 190px;
}
div.navigation-centre ul.first #menu-enrichi-autopromo-box img {
    position: absolute;
    right: -8px;
    bottom: -12px;
}
/******************************************************************************* MENU ENRICHI **************************************************************************************/
/******************************************************************************* BOOTSTRAP **************************************************************************************/
.col-md-12, .col-md-6, .col-md-9, .col-md-3 { padding: 0 }
.container_specific .row { margin: 0 }
/******************************************************************************* BOOTSTRAP **************************************************************************************/
/******************************************************************************* CAROUSEL **************************************************************************************/
#content .carousel { float: left; width: 100%; margin: 0 0 20px 0; }
#content .carousel .carousel-inner { min-height: 320px; }
#content div.carousel-inner h3 {
    color: inherit;
    font-family: "Helvetica Neue Condensed";
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 20px;
    text-shadow: none;
}
#content div.carousel-inner .carousel-caption {
    bottom: 0;
    left: 0;
    padding: 0 15px;
    min-height: 115px;
    text-align: left;
    width: 100%;
}
#content div.carousel-inner p {
    font-family: "Helvetica Condensed";
    font-size: 14px;
    text-align: left;
    color: #FFFFFF;
}
#content .carousel .carousel-control {
    width: 31px;
    top: 35%;
}
#content .carousel a.right {
    background: url("../images/nav-carousel.svg") no-repeat scroll -31px 0 transparent;
    right: 0;
}
#content .carousel a.left {
    background: url("../images/nav-carousel.svg") no-repeat scroll 0 0 transparent;
    left: 0;
}
#content .carousel #carousel-bottom-container {
    margin: -14px 0 0;
}
#content .carousel .carousel-legend {
    bottom: -14px;
    margin: 5px 0 0;
    position: absolute;
    width: 100%;
}
#content .carousel .carousel-legend p.mhn_copyright {
    color: #8d96ab;
    font-size: 10px;
    margin: 0;
}
#content .carousel .carousel-indicators {
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    right: 0;
    text-align: right;
    width: 100%;
}
#content .carousel .carousel-indicators li {
    background-color: #6699ff;
    height: 9px;
    margin: 0 0 6px 3px;
    width: 13px;
    border: medium none;
    border-radius: 0;
}
#content .carousel .carousel-indicators li.active {
    background-color: #FFFFFF;
}
/******************************************************************************* FIN DU CAROUSEL **************************************************************************************/

/******************************************************************************* FOOTER **************************************************************************************/
#footer_top ul.nav-list li a.page_rss,
#container-right .liens_sociaux a.page_rss {
    background: url("../images/logo_rss_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_rss,
#container-right .liens_sociaux a.page_rss:hover {
    background: url("../images/logo_rss_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_facebook,
#container-right .liens_sociaux a.page_facebook {
    background: url("../images/logo_facebook_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_facebook,
#container-right .liens_sociaux a.page_facebook:hover {
    background: url("../images/logo_facebook_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_youtube,
#container-right .liens_sociaux a.page_youtube {
    background: url("../images/logo_youtube_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_youtube,
#container-right .liens_sociaux a.page_youtube:hover {
    background: url("../images/logo_youtube_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_flickr,
#container-right .liens_sociaux a.page_flickr {
    background: url("../images/logo_flickr_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_flickr,
#container-right .liens_sociaux a.page_flickr:hover {
    background: url("../images/logo_flickr_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_twitter,
#container-right .liens_sociaux a.page_twitter {
    background: url("../images/logo_twitter_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_twitter,
#container-right .liens_sociaux a.page_twitter:hover {
    background: url("../images/logo_twitter_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_instagram,
#container-right .liens_sociaux a.page_instagram {
    background: url("../images/logo_instant_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_instagram,
#container-right .liens_sociaux a.page_instagram:hover {
    background: url("../images/logo_instant_mini_hover.png") no-repeat scroll right center transparent;
}

/* Pied de page */
#footer-inst { background: none repeat scroll 0 0 #666666; margin: 25px 0 0 0; }
#footer-inst a {
    color: #FFFFFF;
}
#footer-inst .list-inline {
    margin: 0;
    padding: 8px;
}

#footer_top {
    background: none repeat scroll 0 0 #141414;
    color: #696969;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
    text-align: center;
}
#footer_top .row { margin: 0; }
#footer_top .col-md-12 { padding: 0; }
#footer_top ul li {
    margin: 0 0 0 41px;
    padding: 0;
}
#footer_top ul li:first-child {
    margin: 0;
}
#footer_top ul li a {
    margin: 0;
    padding: 10px 42px 10px 0;
    display: inline-block;
}

#footer_bottom {
    background-color: #666666;
    color: #ffffff;
    padding: 8px;
}
#footer_bottom .row div.col-md-3 { padding: 0 15px; }
#footer_bottom .row div.first { padding-left: 0;  }
#footer_bottom h3 {
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-size: 14px;
    font-family: "Helvetica Neue",Arial;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 3px 0;
    text-transform: none;
}
#footer_bottom .box {
    margin-bottom: 20px;
}
#footer_bottom ul li a:hover {
    text-decoration: underline;
    background: none;
}
#footer_bottom .nav-list > li > a {
    padding: 3px 15px 3px 0;
}

#footer_contact {
    color: #a4a4a4;
    font-size: 12px;
    padding: 0;
}
#footer_contact .row div.first { padding-left: 15px;  }
#footer_contact p.adresse {
    border-top: 1px solid #eeeeee;
    color: #eeeeee;
    font-family: georgia;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 10px 0 0;
}
#footer_contact p.adresse a:hover {
    text-decoration: underline;
}

#datepicker_btn {
    cursor: pointer;
    color: #6699ff;
}

.datepick-popup {
    left: 250px !important;
    top: 19px !important;
}

.datepick-popup table td {
    text-align: center !important;
}

